extends Node


func _execute(cmd:String,args:Array):
	OS.execute(cmd,args)

func _create_process(cmd:String,args:=[],console:=false):
	OS.create_process(cmd,args,console)

func download_file(url,download_file):
	var request = HTTPRequest.new()
	request.download_file=download_file
	request.use_threads=true
	request.request(url)
	await request.request_completed
